<?xml version="1.0" ?>
<annotation>
	<source>Liang, X., Xu, X., Wang, Z., He, L., Zhang, K., Liang, B., Ye, J., Shi, J., Wu, X., Dai, M. and Yang, W., 2022. StomataScorer: a portable and high‐throughput leaf stomata trait scorer combined with deep learning and an improved CV model. Plant biotechnology journal, 20(3), pp.577-591.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>StomataScorer_ProScope_511.jpg</filename>
	<size>
		<width>640</width>
		<height>480</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>600</xmin>
			<ymin>312</ymin>
			<xmax>632</xmax>
			<ymax>347</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>597</xmin>
			<ymin>400</ymin>
			<xmax>623</xmax>
			<ymax>436</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>468</xmin>
			<ymin>251</ymin>
			<xmax>497</xmax>
			<ymax>297</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>459</xmin>
			<ymin>328</ymin>
			<xmax>495</xmax>
			<ymax>374</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>352</xmin>
			<ymin>64</ymin>
			<xmax>387</xmax>
			<ymax>105</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>329</xmin>
			<ymin>249</ymin>
			<xmax>366</xmax>
			<ymax>296</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>322</xmin>
			<ymin>343</ymin>
			<xmax>359</xmax>
			<ymax>388</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>313</xmin>
			<ymin>426</ymin>
			<xmax>354</xmax>
			<ymax>473</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>202</xmin>
			<ymin>79</ymin>
			<xmax>235</xmax>
			<ymax>121</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>196</xmin>
			<ymin>156</ymin>
			<xmax>230</xmax>
			<ymax>197</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>186</xmin>
			<ymin>224</ymin>
			<xmax>223</xmax>
			<ymax>269</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>180</xmin>
			<ymin>309</ymin>
			<xmax>214</xmax>
			<ymax>349</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>171</xmin>
			<ymin>386</ymin>
			<xmax>210</xmax>
			<ymax>431</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>97</xmin>
			<ymin>91</ymin>
			<xmax>129</xmax>
			<ymax>135</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>82</xmin>
			<ymin>183</ymin>
			<xmax>120</xmax>
			<ymax>226</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>66</xmin>
			<ymin>361</ymin>
			<xmax>101</xmax>
			<ymax>407</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>74</xmin>
			<ymin>288</ymin>
			<xmax>108</xmax>
			<ymax>333</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>606</xmin>
			<ymin>236</ymin>
			<xmax>636</xmax>
			<ymax>282</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>485</xmin>
			<ymin>57</ymin>
			<xmax>522</xmax>
			<ymax>104</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>482</xmin>
			<ymin>129</ymin>
			<xmax>519</xmax>
			<ymax>173</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>454</xmin>
			<ymin>412</ymin>
			<xmax>490</xmax>
			<ymax>458</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>559</xmin>
			<ymin>436</ymin>
			<xmax>591</xmax>
			<ymax>473</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>339</xmin>
			<ymin>173</ymin>
			<xmax>376</xmax>
			<ymax>215</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>210</xmin>
			<ymin>11</ymin>
			<xmax>244</xmax>
			<ymax>50</ymax>
		</bndbox>
	</object>
</annotation>
